Comment 36 for bug 519541

On Fri, Apr 30, 2010 at 10:18 AM, arand <email address hidden> wrote:
> Are we likely to end up pulling in 2.8.4 for the SRU here?
>
> I've started poking around in the intermidiate versions, but are we at
> this point still preferring a smaller SRU, if it does exist?
>
> Attached the debdiff for the  2.8.1-2ubuntu2~rp1 -> 2.8.2-2ubuntu1
> change.
>
> I'm currently looking poking in helpLocalizeAndOpenURL to see if changing back "help" -> "Abiword/help" might do anything.
> (I'm likely wrong...)
>
> I'm also looking at 2.8.3 , to see if the error occurs there.
>
> ** Patch added: "debdiff for 2.8.1-2ubuntu2~rp1 -> 2.8.2-2ubuntu1"
>   http://launchpadlibrarian.net/46412411/rptonew.debdiff
>

Sorry, I don't understand the process here. We've done a lot of work
to enhance abiword and fix bugs. Our best abiword is version 2.8.4.

Why are you even considering 2.8.1, 2.8.2 or 2.8.3 when we've
identified and fixed many bugs in all those versions?

Do you want to develop abiword yourselves?

Just Curious,

Martin

> --
> Abiword 2.8.1 freezes with document lost when help is clicked or F1 is pressed
> https://bugs.launchpad.net/bugs/519541
> You received this bug notification because you are a member of AbiWord
> Stable Builds, which is subscribed to AbiWord.
>
> Status in AbiWord: Confirmed
> Status in Ubuntu Release Notes: Fix Released
> Status in “abiword” package in Ubuntu: Triaged
> Status in “abiword” source package in Lucid: Triaged
>
> Bug description:
> Binary package hint: abiword
>
> Every time help is clicked, including all items under Help in the menu, except 'About Abiword', Abiword freezes and the document you are working in is lost.
>
> ProblemType: Bug
> Architecture: i386
> Date: Tue Feb  9 15:42:15 2010
> DistroRelease: Ubuntu 10.04
> InstallationMedia: Error: [Errno 13] Permission denied: '/var/log/installer/media-info'
> Package: abiword 2.8.1-2ubuntu1
> ProcEnviron:
>  PATH=(custom, user)
>  LANG=en_US.utf8
>  SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-12.17-generic
> SourcePackage: abiword
> Uname: Linux 2.6.32-12-generic i686
>
>
>